/* Portrait tablet to landscape and desktop */
@media only screen and (max-width: 880px) {
}

@media (max-width: 1279px) {
.mainProductLeft{ padding-right:0;}
.mainProductLeft > a{ display:block; float:none;}
.productsLeft a{ display:block; float:none;}

.footerArea{ padding-bottom:55px;}

.productsRight .rightBox{ width:100%; padding-right:0;}
.socialBox{ width:100%; text-align:center; background:#87d2c5; border-top:1px solid #77c7b9; padding:13px 0 8px; top:auto; bottom:0;}
.socialBox h4{ display:inline-block; color:#fff; padding:0; margin:0;}
.socialBox h4 span{ float:left; display:inline-block; padding:8px 2px 7px;}
.socialBox p{ display:inline-block; padding:0 1px; margin:0;}
.socialBox p a{ float:left; margin:0;}
/*.footerSocialBox{ display:block;}*/
}

@media (min-width: 980px) {
}

@media (min-width: 1280px) {
}

@media (max-width: 979px) {
.mainProductLeft{ padding:0 0 0 2%;}
.productsLeft{ padding:0 0 0 2%}

.mainProductRight{ padding:0 2%;}
.mainProductRight p .price{ font-size:56px;}
.productsRight{ padding:0 2%;}
.productsRight h2{ width:100%; margin:0;}
.productsRight .subscribeBox{  width:100%; margin:0;}
.subscribeText{ width:60%; min-width:155px;}
.productsRight p{ padding:0 24px;}

.aboutUsLeft{ padding:18px 6px 0 22px;}
.subscribeArea h2{ font-size:25px; padding:0 0 0 22px;}

.aboutUsBox{ padding:32px 30px 5px;}

.faqBox{ padding:26px 37px 0;}
.faqBox h5{ padding:16px 22px 17px; margin-top:20px;}
.faqBox p{ padding:15px 20px 13px;}
}

@media (min-width: 979px) and (max-width: 1200px) {
}

@media (min-width: 768px) and (max-width: 979px) {
}

@media (min-width: 768px) {
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
#outer-wrap{background:#333;}
#logo{ text-align:center; margin-top:25px;}
#logo a{ width:60%; float:left; margin:0 0 0 9%;}

.myAccount{ display:block;}

.cartArea{ display:none;}

.mainProductLeft{ padding:0 10px;}
.productsLeft{ padding:0 10px}
.productsLeft a{ max-width:100%; float:left; margin:5px 0;}

.mainProductRight{ padding:0 10px;}
.mainProductRight p .price{ font-size:56px;}
.productsRight{ padding:0 10px;}

.footerArea p{ text-align:center; padding:0 5px;}
.footerArea p.copyRight{ text-align:center; padding:3px 2px 10px;}
.footerSocialBox{ display:table; float:none; margin:10px auto 0;}
.footerSocialBox p{ padding:3px;}

.aboutUsLeft{ padding:10px 14px 0;}

.subscribeArea .subscribeBox{ width:100%; text-align:center;}

.subscribeArea h2{ float:none; text-align:center; padding:0 10px;}

.subscribeArea .subscribeBox .subscribeText{ float:none;}
.subscribeArea .subscribeBox .subscribeBtn{ float:none;}

.faqBox{ padding:26px 27px 0;}
.faqBox h5{ padding:16px 12px 17px; margin-top:20px;}
.faqBox p{ padding:15px 10px 13px;}
}

@media (max-width: 568px) {
#logo a{width:60%;}
.nav-btn{margin:33px 20px 0;} 

}

@media (min-width: 568px) and (max-width: 767px) {
}

@media (min-width: 480px) and (max-width: 567px) {
}

@media (max-width: 480px) {
.faqBox{ padding:26px 20px 0;}
#logo a{width:57%; margin:5px 0 0 7.5%;}
}

/* Landscape phones and down */
@media (max-width: 479px) {
#logo{ margin-top:23px;}

.myAccount{ right:14px; top:20px;}

.nav-btn{ margin:20px 10px 0;}

.shareBox{ margin-top:-82px;}
.shareBox p{ float:none; text-align:center;}
.shareBox p a{ margin:0 5px;}
.shareBox h4{ float:none; text-align:center; margin:10px 16px;}

.aboutUsBox.greenBoxArea{ padding-right:118px;}
.aboutUsBox.greyBoxArea{ padding-left:118px;}
.aboutUsBox p{ padding:10px;}

.subscribeArea h2{ font-size:21px; letter-spacing:0;}
}

@media (min-width: 321px) and (max-width: 479px) {
}

@media (max-width: 320px) {
#logo a{margin:0 0 0 5%; width:59%;}
}
